Bug 1377673 (CVE-2016-5279) - CVE-2016-5279 Mozilla: Full local path of files is available to web pages after drag and drop (MFSA 2016-85)
Summary: CVE-2016-5279 Mozilla: Full local path of files is available to web pages aft...
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2016-5279
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20160920,repor...
Depends On:
Blocks: 1369653
TreeView+ depends on / blocked
 
Reported: 2016-09-20 10:59 UTC by Siddharth Sharma
Modified: 2019-06-08 21:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-04 02:49:57 UTC


Attachments (Terms of Use)

Description Siddharth Sharma 2016-09-20 10:59:02 UTC
The full path to local files is available to scripts when local files are drag and dropped into Firefox 

External Reference:

https://www.mozilla.org/security/announce/2016/mfsa2016-85.html

Comment 1 Siddharth Sharma 2016-09-20 10:59:12 UTC
Acknowledgments:

Name: the Mozilla project
Upstream: Rafael Gieschke


Note You need to log in before you can comment on or make changes to this bug.